<?xml version="1.0" encoding="UTF-8"?>
<java version="1.8.0_391" class="java.beans.XMLDecoder">
 <object class="com.videonetics.storage.model.HDDStorageArrayList">
  <void method="add">
   <object class="com.videonetics.storage.model.VStorage">
    <void property="driveInfo">
     <object class="com.videonetics.storage.model.VDriveInfo">
      <void property="path">
       <string>/media/vdata</string>
      </void>
     </object>
    </void>
    <void property="id">
     <short>1</short>
    </void>
    <void property="mediaServerId">
     <string>SVMEDIAS00000000000074563C1B94C4</string>
    </void>
   </object>
  </void>
 </object>
</java>
